name: paste
services:
  tclip:
    image: ghcr.io/tailscale-dev/tclip:latest
    volumes:
      - /var/lib/tclip:/data
    environment:
      - DATA_DIR=/data
      - TS_AUTHKEY=${TS_AUTHKEY}
      - TSNET_FORCE_LOGIN=1
    restart: always
    labels:
      - diun.enable=true
networks: {}
